
.header{
    margin:  1vw;
    padding: 2vw;
    max-width: 100%;
    Color: navy;

}


#header{
    max-width: 50%;
	font-family: "Liberation Serif";
    font-size: 7vw;
    font-weight: 200;
    color: black;
    font-style: italic;
    text-shadow: .1vw .3vw rgb(233, 232, 232);
    text-align: bottom;
}

#headerimage{
    opacity: .8;
    max-width: 100%;
    max-height: 10%;
}

#logo {
    max-width: 15vw;
    margin: auto;
    
}


#headerbar{
    max-width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: black;
    margin: 0px;
    z-index: 1;
    border-bottom: 3px rgb(59, 57, 57) solid;
    padding: 0px 0px 20px 0px;
}
